package authority

import (
	"context"

	"github.com/gogf/gf/v2/errors/gcode"
	"github.com/gogf/gf/v2/errors/gerror"

	"kami/api/authority/v1"
)

func (c *ControllerV1) TenantDelete(ctx context.Context, req *v1.TenantDeleteReq) (res *v1.TenantDeleteRes, err error) {
	return nil, gerror.NewCode(gcode.CodeNotImplemented)
}
